﻿@font-face 
{
    font-family: 'swashit';
    src: url('scrabble_heart/caslon_becker_no540_swash_italic-webfont.eot');
    src: url('scrabble_heart/caslon_becker_no540_swash_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('scrabble_heart/caslon_becker_no540_swash_italic-webfont.woff') format('woff'),
         url('scrabble_heart/caslon_becker_no540_swash_italic-webfont.ttf') format('truetype'),
         url('scrabble_heart/caslon_becker_no540_swash_italic-webfont.svg#caslon_becker_no540_swashIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
#main
{
	display:block;
	position:relative;
	width:90%;
	min-width:600px;
	font-family:Arial, Helvetica, sans-serif;
	border:thin white dashed;
	min-height:200px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#inner_wrap
{
	display:block;
	position:relative;
	width:90%;
	height:80%;
	margin-top:140px;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 10px 10px 5px #A82600;
	border:5px black solid; 
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	padding-bottom:10px;
}
#logo
{
	position:absolute;
	float:left;
	width:400px;
	height:124px;
	left:0px;
	top:0px;
	background-image:url('scrabble_heart/scrabble_heart_autumn.png');
	background-position:center center;
	background-repeat:no-repeat;
	z-index:1000;
}
#title
{
	display:block;
	position:relative;
	width:100%;
	height:33px;
	background-color:black;
	color:white;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	text-indent:45px;
}
#title h1
{
	margin:0;
	font-weight:bold;
	font-size:1.5em;
}
#title span
{
	font-size:x-small;
	color:#A82600;
}
#word_by_len
{
	margin-left:auto;
	margin-right:auto;
	min-width:200px;
	max-width:80%;
	margin-top:10px;
}
#word_by_letter
{
	margin-left:auto;
	margin-right:auto;
	min-width:200px;
	max-width:80%;
	margin-top:10px;
}
.word_selector
{
	text-align:center;
	height:30px;
}
.make_word_box
{
	text-align:center;
}
.make_word_box label
{
	display:inline-block;
	min-width:20px;
	background-color:#00476E;
	border-radius:5px;
	padding:2px;
	margin:2px;
	text-align:center;
	color:white;
	font-weight:bold;
}
h4
{
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}
#word_list
{
	width:80%;
	min-height:100px;
	overflow:auto;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
}
#word_list p a
{
	color:black;
}
#word_list p a:hover
{
	color:#A82600;
}
#word_list p
{
	text-align:center;
	text-indent:15px;
}
#word_list .wordbox
{
	display:inline-block;
	position:relative;
	min-width:195px;
	border:2px black solid;
	padding-left:10px;
	border-radius:5px;
	margin:2px;
}
.wordbox .word
{
	min-width:170px;
	display:inline-block;
	font-family:"Courier New", Courier, monospace;
}
.wordbox .word a
{
	color:black;
	text-decoration:none;
}

.wordbox .word a:hover
{
	color:white;
	background-color:#A82600;
	padding-left:5px;
	padding-right:5px;
	border-radius:10px;
}
.wordbox .word_points
{
	width:20px;
	display:inline-block;
	text-align:right;
	position:relative;
	right:5px;
}
#tablist
{
	display:block;
	width:90%;
	position:relative;	
	height:22px;
	top:140px;
	right:4.7%;
	margin-bottom:15px;
	margin-left:auto;
	text-align:right;
}
#tablist a.selected
{
	background-color:#A82600;
}
#tablist a
{
	position:relative;
	display:inline-block;
	height:100%;
	background-color:black;
	padding-left:5px;
	padding-right:5px;
	color:white;
	text-decoration:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
#tablist a:hover
{
	background-color:#00476E;
}
.highlite
{
	color:#A82600;
}
label a
{
	text-decoration:none;
	display:inline-block;
	width:15px;
	height:20px;
	color:white;
	background-color:#A82600;
	border-radius:5px;
}
#words_by_phrase a:hover
{
	background-color:white;
	color:black;
}
#loading
{
	display:block;
	position:relative;
	height:100px;
	width:100%;
	background-image:url(warren/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.scrabble_font
{
	font-family:swashit;
}
h2,h3,h4
{
	font-family:"Times New Roman", Times, serif;
	text-transform:capitalize;
}